Subject: [PATCH] Add missing stats_reset column to pg_statio_all_sequences view

From: shihao zhong <[email-masked]>
Date: Wed, 11 Mar 2026 14:04:52 -0400

Hi hackers,

Currently, the pg_statio_all_* views have a stats_reset column, but
pg_statio_all_sequences is missing it, as Sami pointed out in [1].

This patch adds the stats_reset column and updates the documentation
to ensure it remains in sync with the other views.

[1] [[email-masked]]

Thanks,
Shihao